.page-layout-container .region-highlighted .block-local-tasks-block {
  @media screen and (min-width: 769px) {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
  }
}


.block-system-branding-block {
  @media (min-width: 768px) {
    display: flex;
    align-items: center;
  }
}

.region-content-above {
  background-color: var(--color-blue-gray);
}

.region-content-above  .block-page-title-block {
  padding: 48px 24px 32px;

  @media (min-width: 768px) {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
  }
}

/* Hide Title Block from HOME page (Landing Page) but keep the <h1>...</h1> in markup for SEO purposes */

.path-frontpage .block-page-title-block {
  display: none;
}

.region-highlighted {
  background-color: var(--color-gray-100);
}

.region-highlighted .block-local-tasks-block {
  padding: 16px 24px;
}

.main-content:not(.type--landing-page):not(.type--page) .container {
  padding: 32px 24px;

  @media (min-width: 768px) {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
  }
}

/* Basic page */

.main-content.type--page .container {
  padding: 32px 24px;

  @media (min-width: 768px) {
    width: 70%;
    max-width: 1200px;
    margin: 0 auto;
  }
}

.main-content.type--page.has-sidebar .container,
.main-content.type--webform.has-sidebar .container {
  @media (min-width: 768px) {
    width: 90%;
    max-width: 1200px;
    display: flex;
    gap: 64px;
  }
}

.main-content.type--page.has-sidebar-first .layout-content,
.main-content.type--page.has-sidebar-second .layout-content,
.main-content.type--webfrom.has-sidebar-first .layout-content,
.main-content.type--webfrom.has-sidebar-second .layout-content {
  @media (min-width: 768px) {
    flex: 80%;
  }
}

.main-content.type--page.has-sidebar-first .layout-sidebar-first,
.main-content.type--webform.has-sidebar-first .layout-sidebar-first {
  margin-bottom: 32px;

  @media (min-width: 768px) {
    flex: 20%;
    margin-bottom: 0;
  }
}

.main-content.type--page.has-sidebar-second .layout-sidebar-second,
.main-content.type--webform.has-sidebar-second .layout-sidebar-second {
  margin-top: 32px;

  @media (min-width: 768px) {
    flex: 30%;
    margin-top: 0;
  }
}

/* Admin Tweaks */
.is-layout-builder {
  padding: 24px;
}

/* Layout Builder */
.layout--container {
  width: 100%;
  padding: 0 24px;

  @media screen and (min-width: 769px) {
    display: flex;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    gap: 64px;
  }
}
